#hero {
	background: url('/images/products/paintshop-pro/x7/psp-family-hero-stage.png'), url('/images/products/paintshop-pro/x7/psp-family-hero-bg.jpg');
	background-position: center -70px, left top;
	background-repeat: no-repeat, no-repeat;
	color: #fff;
}
.breadcrumb{
	padding-top: 13px !important;
}

.breadcrumb li {
	color: #fff;
}
.breadcrumb li a {
	color: #cecece;
}
.breadcrumb li a:hover {
	color: #fff;
}


#overview {
	background-color: #fff;
}
#masthead {
	padding: 40px 0 20px 0;
	text-align: center;
}
#masthead h1 {
	font-size: 230%;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}

#masthead h1 span {
	font-weight: 700;
	font-style: italic;
}


#masthead .subhead {
	font-size: 130%;
	color: #cecece;
	margin: 5px 0 15px 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}
.trial-button-lg {
	margin: 0 0 5px 0;
}
.primary-button-lg {
	padding: 10px 0 10px 0;
	line-height: 10px;
	width: 140px;
}
#family .primary-button-lg {
	margin: 0 0 10px 0;
}
#family .secondary-button-lg {
	padding: 10px 0 10px 0;
	line-height: 10px;
	width: 140px;
}
#family {
	overflow: hidden;
}
#family p {
	font-size: 120%;
}
#prod-offer-a, #prod-offer-b {
	width: 230px;
	float: left;
}
#prod-offer-a {
	text-align: right;
	padding: 0 0 0 10px;
	margin: 0 0 0 20px;
}
#family h2 {
	font-size: 140%;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}
.list-price {
	color: #cecece;
	padding: 8px 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	text-decoration: line-through;
	
}

.list-price span {
	text-decoration: line-through;
}

.main-price {
	font-size: 160% !important;
	padding: 0 0 15px 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);		
}
.family-boxes {
	float: left;
	padding: 0 0px 20px 0px;
}
.boxshots-family {
	position: relative;
}
.boxshots-family .hotspot-psp, .boxshots-family .hotspot-psp-ultimate {
	position: absolute;
	z-index: 5;
}
.boxshots-family .hotspot-psp-ultimate {
	left: 285px;
}
.boxshots-family .hotspot-psp {
	left: 492px;
}
.boxshots-family .hotspot-psp-ultimate {
	float: right;
}
.boxshots-family .hotspot-psp-ultimate a, .boxshots-family .hotspot-psp a {
	display: block;
	width: 205px;
	height: 293px;
	text-indent: -6000px;
	background: url('/images/blank.gif');
}
#overview {
}
.sku {
	width: 380px;
	float: left;
	padding-right: 100px;
}
.sku:last-child {
	padding-right: 0 !important;
}
.sku h3 {
	font-size: 140%;
	padding: 0 0 5px 0;
}
.sku p {
}
.sku ul {
	padding: 10px 0 0 0;
	margin-left: 15px;
	line-height: 22px;
}
.sku ul li {
	padding: 0 !important;
}
#spotlight-features {
	margin-top: 20px;
	padding: 20px 0 30px 0;
	border-top: 1px dotted #ccc;
	overflow: hidden;
}
#spotlight-features .feature {
	width: 200px;
	float: left;
	padding-right: 40px;
}
#spotlight-features :last-child {
	padding-right: 0 !important;
}
#spotlight-features img {
	width: 190px;
	height: 100%;
}

#awards-section {
}

#awards-section .heading {
	clear: both;
	background-color: #333;
	color: #fff;
	padding: 20px;
	font-size: 170%;
}

#awards-section .awards-row {
	padding-top: 20px;
	padding-left: 20px;
}

#awards-section .award-one {
	float: left;
	width: 65px;
	margin-right: 30px;
}

#awards-section .award-two {
	float: left;
	width: 150px;
	margin-right: 20px;	
}

#awards-section .award-three {
	float: left;
	float: left;
	width: 220px;	
}

#awards-section .award-details {
	font-size: 86%;
	padding-top: 5px;
	
}

#awards-section .award-details .quote {
	padding-top: 10px;
	padding-bottom: 10px;
	font-style: italic;
	
}


#paintshop-pro.psp-content .features-ultimate {
	display: none;
}

.features-ultimate {
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 40px;
}

.features-ultimate h1.hdr-feature {
	margin: 10px 0 20px 0 !important;
	font-size: 2em;
}


.features-content {
	line-height: 18px;
}
.features-content span.new {
}
.features-content span.enhanced {
	display: block;
	color: #f60;
	text-transform: uppercase;	
}
.features-content p.only-feature {
	background: #666;
	color: #fff;
	padding: 5px !important;
	font-weight: bold;
}
.features-content h3 {
	font-size: 110%;
	font-weight: bold;
	padding: 5px 0 5px 0;
}
.row {
	float: left;
	margin: 0px 0px 10px 0px;
	width: 920px;
}
.module {
	width: 200px !important;
	float: left;
	margin: 0 30px 0 0;
}
.module img {
	width: 198px;
	height: 100%;
	border: 1px solid #bbb;
}
.module .disclaimer {
	padding: 5px 0 0 0;
}
#gallery-content, #system-requirements-content {
}
.gallery-style {
	margin: 0 -10px;
	padding: 0 10px;
	overflow: visible !important;
	position: relative;
}
.gallery-style.style4 {
	width: 900px;
}
.gallery-style .popup-holder {
	overflow: visible;
	position: relative;
	padding: 0;
}
.gallery-style.style4 .popup-holder {
	width: 705px;
}
.gallery-style.style4 .popup-holder {
	padding: 0;
	background: #000;
	width: 880px;
}
.gallery-style .popup-holder h5 {
	font: 24px/27px Tahoma, Geneva, sans-serif;
	color: #fff;
	background: #000;
	margin: 0;
	padding: 14px 22px 24px;
}
.gallery-style .popup-holder img {
	vertical-align: top;
}
.gallery-style.style4 .popup-holder h5 {
	margin: 0;
}
.gallery2 {
	position: relative;
}
.gallery2 .btn-prev {
	width: 52px;
	height: 53px;
	background: url('/images/products/psp/x6/gallery/btn-gallery.png') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin-top: -27px;
	left: -26px;
	z-index: 2000;
}
.gallery2 .btn-prev:hover {
	background: url('/images/products/psp/x6/gallery/btn-gallery.png') no-repeat 0 -57px;
}
.gallery2 .btn-next {
	width: 52px;
	height: 53px;
	background: url('/images/products/psp/x6/gallery/btn-gallery.png') no-repeat -53px 0;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin-top: -27px;
	right: -26px;
	z-index: 2000;
}
.gallery2 .btn-next:hover {
	background: url('/images/products/psp/x6/gallery/btn-gallery.png') no-repeat -53px -57px;
}
.gallery-style.style4 .gallery2 .btn-next {
	top: 227px;
	right: -26px;
}
.gallery-style.style4 .gallery2 .btn-prev {
	top: 227px;
	left: -26px;
}
.gallery2 .mask {
	width: 880px;
	position: relative;
	overflow: hidden;
	height: 596px;
}
.gallery2 .slideset {
	width: 880px;
	overflow: hidden;
	background: #000;
	height: 596px;
}
.gallery2 .slide {
	text-align: center;
	width: 880px;
	font: 12px/16px;
	color: #7e828c;
	text-align: center;
	height: 596px;
	position: absolute;
	top: 0;
	left: 0;
}
#gallery_no_thumbs .gallery2 .slide {
	position: absolute;
	top: 0;
	left: 0;
	float: none;
	background: #000;
}
#gallery_no_thumbs .gallery2 .slide.active {
	z-index: 10;
}
/*.gallery-js-ready .gallery2 .slide{width:100%;}*/
.gallery2 .slide img {
	vertical-align: top;
	margin: 0;
}
.gallery2 .slide .img-holder {
	height: 451px;
	vertical-align: middle;
	display: table-row;
	width: 880px;
}
*+html .gallery2 .slide .img-holder {
	display: block;
}
.gallery2 .slide .img-frame {
	vertical-align: middle;
	width: 880px;
	display: table-cell;
}
*+html .gallery2 .slide .img-frame {
	display: block;
}
.gallery2 .slide img {
	margin: 0;
}
.gallery2 .slide .text-holder {
	overflow: hidden;
	padding: 0 75px;
}
.gallery-style.style4 .gallery2 .slide .text-holder {
	padding: 19px 75px 22px;
}
.gallery2 .slide h6 {
	font: 18px/22px;
	color: #fff;
	margin: 0;
}
.gallery2 .slide .by {
	display: block;
	margin: 0 0 4px;
	font: 11px/16px;
	color: #7e828c;
}
.gallery2 .slide p {
	margin: 0 0 3px;
}
.pagination-holder {
	margin: 0;
	background: #000;
	padding: 11px 120px 10px 115px;
	border: solid #009cff;
	border-width: 1px 0;
	z-index: 2;
	position: relative;
}
.pagination-holder .btn-prev {
	position: absolute;
	top: 26px;
	left: 84px;
	width: 11px;
	height: 19px;
	background: url('/images/products/psp/x6/gallery/btn-pagination.png') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.pagination-holder .btn-prev:hover {
	width: 19px;
	height: 23px;
	left: 80px;
	top: 22px;
	background: url('/images/products/psp/x6/gallery/btn-pagination.png') no-repeat 0 -43px;
}
.pagination-holder .btn-next {
	position: absolute;
	top: 26px;
	right: 87px;
	width: 11px;
	height: 19px;
	background: url('/images/products/psp/x6/gallery/btn-pagination.png') no-repeat -29px 0;
	text-indent: -9999px;
	overflow: hidden;
}
.pagination-holder .btn-next:hover {
	width: 19px;
	height: 23px;
	right: 82px;
	top: 22px;
	background: url('/images/products/psp/x6/gallery/btn-pagination.png') no-repeat -21px -43px;
}
.pagination-holder .mask2 {
	overflow: hidden;
	width: 671px;
	margin: -3px;
	padding: 3px;
}
.pagination-holder .slideset {
	padding: 3px;
	margin: -3px 0;
	list-style: none;
	overflow: hidden;
	width: 99999px;
}
.pagination-holder .slideset .slide {
	float: left;
	margin: 0 10px 0 0;
	width: 51px;
}
.pagination-holder .slideset .slide:hover {
	border: 1px solid #009cff;
	margin: -1px 9px -1px -1px;
}
.pagination-holder .slideset .slide.active {
	border: 3px solid #fff;
	margin: -3px 7px -3px -3px;
}
.pagination-holder .slideset .slide img {
	vertical-align: top;
	border: 1px solid #494d56;
	margin: 0;
}
.popup-holder.popup2 {
	width: 880px;
	padding: 0 0 0 19px;
	margin: 0 0 40px;
	overflow: visible;
}
.popup-holder.popup2 h5 {
	font: 24px/27px;
	color: #fff;
	background: #000;
	margin: 0;
	padding: 14px 22px 24px;
}
.popup-holder.popup2 .gallery2 .btn-prev {
	left: -26px;
}
.popup-holder.popup2 .gallery2 .btn-next {
	right: -26px;
}
.popup-holder.popup2 .gallery2 .slide .text-holder {
	padding: 19px 75px 22px;
}
